.banlist {
    width: 100%;
    position: relative;
    overflow: hidden;
}

.banlist video {
    width: 100%;
    height: 101vh;
    pointer-events: none;
    object-fit: cover;
}

.banlist .swiper-slide a {
    width: 100%;
}

.banlist .swiper-slide img {
    width: 100%;
}

.banlist .swiper-next,
.banlist .swiper-prev {
    width: 40px;
    height: 40px;
    display: flex;
    align-items: center;
    justify-content: center;
    border-radius: 50%;
    border: 1px solid #fff;
    position: absolute;
    left: 100px;
    top: 50%;
    transform: translateY(-50%);
    cursor: pointer;
    z-index: 11;
    background: url(../images/jt-l.png) no-repeat center;
}

.banlist .swiper-next {
    left: auto;
    right: 100px;
    background: url(../images/jt-r.png) no-repeat center;
}

/* -------------------------- */
.theme {
    display: flex;
    justify-content: space-between;
    align-items: center;
}


.theme .title {
    padding: 0 0 10px;
    box-sizing: border-box;
    margin-right: 50px;
    position: relative;
}

.theme .title a {
    font-size: 36px;
    font-weight: bold;
    color: #2A2A2A;
}

.theme .title a .img {
    width: 140px;
    height: 24px;
    margin-top: -7px;
}

.theme .title a .img img {
    width: 100%;
    height: 100%;
}

.theme .title a .english {
    font-size: 16px;
    color: rgba(42, 42, 42, 0.5);
    font-weight: normal;
    margin-top: -5px;
}


.theme .title.on,
.theme .title:hover {
    box-sizing: border-box;

}

.theme .title.on::before {
    content: '';
    width: 100%;
    position: absolute;
    border-bottom: 3px solid rgba(0, 118, 230, 0.949);
    bottom: -5px;
    left: 0;
    z-index: 1;
}

.theme .showmore .img {
    width: 74px;
    height: 30px;
}

.theme .showmore span {
    font-size: 16px;
    line-height: 30px;
    color: #024680;
}


.theme .showmore a {
    display: flex;
    align-items: center;
    transition: all 0.5s;
}

.theme .showmore:hover a {
    animation: bounceUp 0.6s ease;
}

.xymj .jrxc .jrxc-icon:hover,
.xxkj .jrxc .jrxc-icon:hover,
.xxkj .jrxc .jrxc-icon:hover,
.shkj .jrxc .jrxc-icon:hover {
    animation: bounceUp 0.6s ease;
}

@keyframes bounceUp {
    0% {
        transform: translateY(0);
    }

    50% {
        transform: translateY(-8px);
    }

    100% {
        transform: translateY(0);
    }
}


.theme .showmore .showmoreimg {
    width: 58px;
    height: 28px;
    margin-left: 10px;
}

.theme .showmore .showmoreimg img {
    width: 100%;
    height: 100%;
}

.theme .showmore:hover .img img {
    display: none;
}

.xymt {
    background: url(../img/xymt-bg.png) no-repeat top;
    background-size: cover;
    padding: 95px 0 100px;
    box-sizing: border-box;
    overflow: hidden;
}

.xymt .content {
    display: flex;
    justify-content: space-between;
    margin-top: 30px;
}

.xymtleft {
    width: 33%;
}

.xymtleft .xymj {
    position: relative;
}

.xymtleft .xymj .img {
    width: 100%;
    height: auto;
    overflow: hidden;
}

.xymtleft .xymj .img img {
    width: 100%;
    height: 100%;
    transition: all 0.5s;
}

.xymtleft .xymj:hover .img img {
    transform: scale(1.1);
}

.xymj .jrxc {
    position: absolute;
    left: 0;
    bottom: 20px;
    z-index: 1;
    display: flex;
    justify-content: space-between;
    align-items: center;
    width: 100%;
    padding: 0 20px;
    box-sizing: border-box;
}

.xymj .yinying {
    width: 100%;
    height: 90px;
    background: linear-gradient(0deg, #2e2e2e 0%, #2e2e2e00 100%);
    position: absolute;
    left: 0;
    bottom: 0;
}

.xymj .jrxc .title {
    font-size: 20px;
    font-weight: bold;
    color: #FFFFFF;
}

.xymj .jrxc .jrxc-icon {
    display: flex;
}

.xymj .jrxc .jrxc-icon span {
    font-size: 14px;
    color: #FFFFFF;
}

.xymj .jrxc .jrxc-icon .icon {
    width: 35px;
    height: 10px;
    margin-left: 5px;
}

.xymj .jrxc .jrxc-icon .icon img {
    width: 100%;
    height: 100%;
}

/* 鍙充晶鐨� */
.xymtright {
    width: calc(100% - 33% - 15px);
}

.xymtright .righttop {
    display: flex;
    justify-content: space-between;
}

.xymtright .xxkj {
    position: relative;
}

.xxkj .img {
    width: 100%;
    height: auto;
    overflow: hidden;
}

.xxkj .img img {
    width: 100%;
    height: 100%;
    transition: all 0.5s;
}

.xxkj:hover .img img {
    transform: scale(1.1);
}

.xxkj {
    width: calc((100% - 15px) / 2);
}

.xxkj .jrxc {
    position: absolute;
    left: 0;
    bottom: 20px;
    z-index: 1;
    display: flex;
    justify-content: space-between;
    align-items: center;
    width: 100%;
    padding: 0 20px;
    box-sizing: border-box;
}

.xxkj .yinying {
    width: 100%;
    height: 90px;
    background: linear-gradient(0deg, #2e2e2e 0%, #2e2e2e00 100%);
    position: absolute;
    left: 0;
    bottom: 0;
}

.xxkj .jrxc .title {
    font-size: 20px;
    font-weight: bold;
    color: #FFFFFF;
}

.xxkj .jrxc .jrxc-icon {
    display: flex;
    align-items: center;
}

.xxkj .jrxc .jrxc-icon span {
    font-size: 14px;
    color: #FFFFFF;
}

.xxkj .jrxc .jrxc-icon .icon {
    width: 35px;
    height: 10px;
    margin-left: 5px;
    position: relative;
}

.xxkj .jrxc .jrxc-icon .icon img {
    width: 100%;
    height: 100%;
    position: absolute;
}

/* 鐢熸椿绌洪棿 */
.shkj {
    position: relative;
    width: 100%;
    margin-top: 15px;
}

.shkj .img {
    width: 100%;
    height: 100%;
    overflow: hidden;
}

.shkj .img img {
    width: 100%;
    height: 100%;
    transition: all 0.5s;
}

.shkj:hover .img img {
    transform: scale(1.1);
}

.shkj .jrxc {
    position: absolute;
    left: 0;
    bottom: 20px;
    z-index: 1;
    display: flex;
    justify-content: space-between;
    align-items: center;
    width: 100%;
    padding: 0 20px;
    box-sizing: border-box;
}

.shkj .yinying {
    width: 100%;
    height: 90px;
    background: linear-gradient(0deg, #2e2e2e 0%, #2e2e2e00 100%);
    position: absolute;
    left: 0;
    bottom: 0;
}

.shkj .jrxc .title {
    font-size: 20px;
    font-weight: bold;
    color: #FFFFFF;
}

.shkj .jrxc .jrxc-icon {
    display: flex;
}

.shkj .jrxc .jrxc-icon span {
    font-size: 14px;
    color: #FFFFFF;
}

.shkj .jrxc .jrxc-icon .icon {
    width: 35px;
    height: 10px;
    margin-left: 5px;
}

.shkj .jrxc .jrxc-icon .icon img {
    width: 100%;
    height: 100%;
}

.five-card {
    margin-top: 40px;
}

.five-card ul {
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
}

.five-card li {
    width: calc((100% - 50px) / 6);
    height: 220px;
    border-radius: 5px;
    box-sizing: border-box;
    border: 1px solid rgba(2, 70, 128, 0.2);
    padding: 30px 15px;
    box-sizing: border-box;
}

.five-card li:hover {
    background: #024680;
}

.five-card li a {
    display: flex;
    flex-direction: column;
    align-items: center;
}

.five-card li .img img {
    width: 100%;
    height: 100%;
}

.five-card li:hover .img img {
    opacity: 0;
}

.five-card li:first-of-type .img {
    width: 48px;
    height: 64px;
}

.five-card li:first-of-type:hover .img {
    background: url(../img/sysjz-icon-hover.png) no-repeat center;
    background-size: cover;
}

.five-card li:nth-child(2) .img {
    width: 56px;
    height: 55px;
}

.five-card li:nth-child(2):hover .img {
    background: url(../img/dxskjgh-icon-hover.png) no-repeat center;
    background-size: cover;
}

.five-card li:nth-child(3) .img {
    width: 56px;
    height: 55px;
}

.five-card li:nth-child(3):hover .img {
    background: url(../img/wbjxss-icon-hover.png) no-repeat center;
    background-size: cover;
}

.five-card li:nth-child(4) .img {
    width: 56px;
    height: 55px;
}

.five-card li:nth-child(4):hover .img {
    background: url(../img/wdztct-icon-hover.png) no-repeat center;
    background-size: cover;
}

.five-card li:nth-child(5) .img {
    width: 56px;
    height: 55px;
}

.five-card li:nth-child(5):hover .img {
    background: url(../img/dwdtgy-icon-hover.png) no-repeat center;
    background-size: 100% 100%;
}

.five-card li:nth-child(6) .img {
    width: 56px;
    height: 55px;
}

.five-card li:nth-child(6):hover .img {
    background: url(../img/xysyzht-icon-hover.png) no-repeat center;
    background-size: cover;
}

.five-card li .title {
    font-size: 19px;
    line-height: 30px;
    text-align: center;
    color: #272727;
    position: relative;
    margin-top: 30px;
    padding-top: 25px;
    box-sizing: border-box;
}

.five-card li:nth-child(1) .title {
    margin-top: 20px;
}

.five-card li:hover .title {
    color: #FFFFFF;
}

.five-card li .title::before {
    content: '';
    width: 50px;
    height: 0;
    border-top: 2px solid #024680;
    position: absolute;
    left: 50%;
    top: 0;
    transform: translateX(-50%);
}

.five-card li:hover .title::before {
    border-top: 2px solid #FFFFFF;
}

.five-card li .disc {
    font-size: 16px;
    line-height: 30px;
    text-align: center;
    color: #024680;
}

.five-card li:hover .disc {
    color: #FFFFFF;
}

.zmlklist .swiper-container {
    padding: 85px 0 75px;
    box-sizing: border-box;

}

.zmlk {
    background: url(../img/zmlk-bg.png) no-repeat center;
    background-size: cover;
    padding: 55px 0 70px;
    box-sizing: border-box;
    overflow: hidden;
}

.zmlklist {
    margin-top: 20px;
}

.zmlklist .swiper-pagination {
    z-index: 999;
}

.zmlklist .swiper-pagination-bullet {
    width: 12px;
    height: 12px;
    opacity: 1;
    background: #D8D8D8;
    margin: 0 5px;
}

.zmlklist .swiper-pagination-bullet-active {
    opacity: 1;
    background: #024680;
}

.zmlklist .swiper-slide .box {
    width: 100%;
    background: linear-gradient(180deg, #f3f7ffe6 46%, #fff6f0 100%);
    padding: 30px 30px 20px;
    box-sizing: border-box;
    border: 1px solid rgba(169, 198, 226, 0.7);
    box-shadow: 0px 4px 40px 0px rgba(0, 0, 0, 0.1);
}

.zmlklist .swiper-slide:hover .box {
    background: #024680;
    box-shadow: 0px 4px 40px 0px rgba(0, 0, 0, 0.1);
}

.zmlklist .swiper-slide .box .kydtimg {
    width: 100%;
    margin-top: -105px;
    overflow: hidden;
    position: relative;
    padding-bottom: 56.25%;
}


.zmlklist .swiper-slide .box .kydtimg img {
    width: 100%;
    height: 100%;
    transition: all 0.3s ease-in-out;
    position: absolute;
    left: 0;
    top: 0;
    right: 0;
    object-fit: cover;
}

.zmlklist .swiper-slide:hover .box .kydtimg img {
    transform: scale(1.1);
}

.zmlklist .swiper-slide .box .time {
    display: flex;
    align-items: center;
    margin-top: 10px;
}

.zmlklist .swiper-slide .box .time .img {
    width: 13px;
    height: 13px;
    position: relative;
}

.zmlklist .swiper-slide .box .time .img {
    background: url(../img/clock-white.png) no-repeat center;
    background-size: cover;
}

.zmlklist .swiper-slide .box .time .img img {
    width: 100%;
    height: 100%;
    position: absolute;
}

.zmlklist .swiper-slide:hover .box .time .img img {
    display: none;
    opacity: 0;
}

.zmlklist .swiper-slide .box .time .date {
    margin-left: 5px;
    font-size: 14px;
    line-height: 30px;
    color: #AFAFAF;
}

.zmlklist .swiper-slide:hover .box .time .date {
    color: #FFFFFF;
}

.zmlklist .swiper-slide .box .title {
    margin-top: 15px;
    font-size: 18px;
    font-weight: bold;
    line-height: 30px;
    height: 30px;
    color: #0B0B0B;
}

.zmlklist .swiper-slide:hover .box .title {
    color: #FFFFFF;
    font-weight: bold;
}

.zmlklist .swiper-slide .box .disc {
    height: 50px;
    text-align: justify;
    font-size: 14px;
    font-weight: normal;
    line-height: 25px;
    color: #9E9E9E;
}

.zmlklist .swiper-slide:hover .box .disc {
    color: rgba(255, 255, 255, 0.6);
}

.hjsp {
    background: url(../img/hjsp-bg.png) no-repeat center;
    background-size: cover;
    background-attachment: fixed;
    padding: 95px 0 80px;
    overflow: hidden;
}

.hjsp .theme .title a {
    color: #FFFFFF;
}

.hjsp .theme .title a .english {
    color: rgba(255, 255, 255, 0.5);
}

.hjsp .theme .showmore span {
    color: #FFFFFF;
}

.yylk {
    background: url(../img/yylk-bg.png) no-repeat center;
    background-size: cover;
    background-attachment: fixed;
    padding: 85px 0 90px;
    box-sizing: border-box;
    overflow: hidden;
}

.qjmyBox {
    width: 80%;
    margin: 30px auto 0 auto;
    position: relative;
    padding-bottom: 42%;
}

.qjmyBox iframe {
    width: 100%;
    height: 100%;
    position: absolute;
    left: 0;
    top: 0;
}

.vr720-link {
    position: absolute;
    left: 50%;
    top: 50%;
    transform: translate(-50%, -50%);
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
}

.vr720-link .title {
    width: 100%;
    text-align: center;
    margin-top: 15px;
    font-size: 30px;
    font-weight: bold;
    color: #FFFFFF;
    text-shadow: 0px 4px 10px #000000;
}

.vr720-link .icon {
    width: 100px;
    height: 100px;
    background: rgba(255, 255, 255, 0.7);
    backdrop-filter: blur(8px);
    border-radius: 50%;
    position: relative;
}

.vr720-link .icon img {
    width: 50px;
    height: 50px;
    position: absolute;
    left: 50%;
    top: 50%;
    transform: translate(-50%, -50%);
}


.panorama-container {
    margin: 0;
    padding: 0;
    overflow: hidden;
    position: relative;
    cursor: default;
    width: 100%;
    height: 100%;
    min-height: 270px;
    -webkit-user-select: none;
    -khtml-user-select: none;
    -moz-user-select: none;
    -o-user-select: none;
    -ms-user-select: none;
    user-select: none;
    outline: 0;
    line-height: 1.4;
    contain: content;
    aspect-ratio: 16/9;
}

.jcsp_box {
    position: relative;
    margin-top: 20px;
    overflow: hidden;
}

.jcsp_box .swiper-next,
.jcsp_box .swiper-prev {
    width: 57px;
    height: 57px;
    position: absolute;
    bottom: 8%;
    left: 0;
    z-index: 99;
    cursor: pointer;
}

.jcsp_box .swiper-next {
    background: #FFFFFF;
    width: 49px;
    height: 49px;
    border-radius: 50%;
    border: 1.13px solid #063190;
    left: auto;
    right: 0;
}

.jcsp_box .swiper-prev {
    background: #FFFFFF;
    width: 49px;
    height: 49px;
    border-radius: 50%;
    border: 1.13px solid #063190;
}

.jcsp_box .swiper-prev:hover,
.jcsp_box .swiper-next:hover {
    background: #063190;
    border: 1.13px solid #FFFFFF;
}

.jcsp_box .swiper-prev .img {
    width: 9px;
    height: 18px;
    position: absolute;
    left: 50%;
    top: 50%;
    transform: translate(-50%, -50%);
}

.jcsp_box .swiper-prev:hover .img {
    background: url(../img/swiper-right-arrow-hover.png) no-repeat top;
    background-size: cover;
    transform: translate(-50%, -50%) rotate(180deg);
}

.jcsp_box .swiper-prev .img img {
    width: 100%;
    height: 100%;
    position: absolute;
}

.jcsp_box .swiper-prev:hover .img img {
    display: none;
}

.jcsp_box .swiper-next .img {
    width: 9px;
    height: 18px;
    position: absolute;
    left: 50%;
    top: 50%;
    transform: translate(-50%, -50%);
}

.jcsp_box .swiper-next:hover .img {
    background: url(../img/swiper-right-arrow-hover.png) no-repeat center;
    background-size: cover;
}

.jcsp_box .swiper-next .img img {
    width: 100%;
    height: 100%;
    transform: rotate(180deg);
    position: absolute;
}

.jcsp_box .swiper-next:hover .img img {
    display: none;
}

.scspSlide {
    width: 68.6%;
    max-width: 68.6%;
    overflow: hidden;
    margin: 0 auto;
}

.gallery-top {
    width: 100%;
    overflow: hidden;
    position: relative;
    /* padding: 0 80px;
    box-sizing: border-box; */
}


.gallery-top .swiper-slide .media-wrap {
    width: 100%;
    position: relative;
}


.playback {
    width: 69px;
    height: 69px;
    background: url(../img/videoBtn.png) center no-repeat;
    background-size: cover;
    display: inline-block;
    border-radius: 50%;
    position: absolute;
    left: calc((100% - 69px) / 2);
    top: calc((100% - 69px) / 2);
    z-index: 9;
}

.playback::after {
    content: '';
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-40%, -50%);
    border-style: solid;
    border-width: 0.12rem 0 0.12rem 0.2rem;
    border-color: transparent transparent transparent #fff;
}

.gallery-top .swiper-slide video {
    width: 100%;
}



.gallery-thumbs {
    margin-top: 35px;
    width: 88%;
}

.gallery-thumbs .swiper-slide {
    cursor: pointer;
    width: calc((100% - 60px) / 4);
    padding: 6px;
    box-sizing: border-box;
    background: url(../img/hjsp-bg-thumb.png) no-repeat center;
    background-size: 100% 100%;
}


.gallery-thumbs .swiper-slide-thumb-active {
    opacity: 1;
    background: url(../img/hjsp-bg-thumb-hover.png) no-repeat center;
    background-size: 100% 100%;

}

.gallery-thumbs .swiper-slide .img {
    overflow: hidden;
}

.gallery-thumbs .swiper-slide-thumb-active .img {
    opacity: 1;
}

.gallery-thumbs .swiper-slide .img img {
    opacity: 0.5;
    width: 100%;
    transition: all 0.5s;
}

.gallery-thumbs .swiper-slide:hover .img img {
    transform: scale(1.1);
}

.gallery-thumbs .swiper-slide-thumb-active .img img {
    opacity: 1;
}

.gallery-thumbs .swiper-slide .title {
    width: calc(100% - 12px);
    position: absolute;
    bottom: 6px;
    left: 6px;
    font-size: 14px;
    background: rgba(0, 0, 0, 0.5);
    line-height: 40px;
    height: 40px;
    color: #fff;
    text-align: center;
    box-sizing: border-box;
    padding: 0 15px;
    overflow: hidden;
    display: -webkit-box;
    -webkit-line-clamp: 1;
    -webkit-box-orient: vertical;
    word-break: break-all;
}